/* Really Small Screens */
@media all 
  and (min-width: 320px) 
  and (max-width: 736px) {

    body { font-size:13px;  }

    h1 { font-size:30px; }
    h2 { font-size:30px; }
    h3 { font-size:20px; }

    p { font-size:13px; }


  	.mobile-only { display:block !important; }
    .desktop-only { display:none !important; }
  	
    .wpb_row { margin-left:0px !important;margin-right:0px !important; }
    .wpb_column { margin-left:0px !important;margin-right:0px !important;padding:0px !important; }
    .row-fixed { width:auto !important; }
    .templatera_shortcode { margin-left:0px !important;margin-right:0px !important; }
    
    .btn { display:block;width:100%; }
    
    .section-nav-top { height:auto; }
    .section-nav-bottom { display:none; }
    .bq-menu-block .navbar-nav { display:block !important;margin:0px !important;padding:0px; }
    .bq-menu-block .navbar-nav::before { display:none; }
    .bq-menu-block .navbar-nav li { display:block !important;float:none !important; }
    .bq-menu-block .navbar-nav li a { display:block !important; }
    
    .row-fixed { margin-left:0px !important;margin-right:0px !important;padding-left:0px !important;padding-right:0px !important; }
    
    .vc_inner { padding:0px 15px 0px 15px; }
    .vcff-form .vc_inner { padding:0px; }
    .vcff-form .wpb_column { padding-top:15px !important; }
  	
  	.vc_custom_1441683673959,
    .vc_custom_1441683681576,
    .vc_custom_1441683688086,
    .vc_custom_1439978888698 { padding-bottom:0px !important; }
    .vc_custom_1441683694312 { margin-top:20px !important; }
    .vc_custom_1441685878479 { padding-top:30px !important;padding-bottom:50px !important; }
    .vc_custom_1441685701777 { margin:0px 15px 0px 15px !important;padding:0px !important; }
    .vc_custom_1441685709375 { padding-left:15px !important;margin-top:35px !important; }
    .vc_custom_1437810489086 { margin-left:0px !important;margin-right:0px !important; }
    .vc_custom_1441673213875 { padding-top:30px !important;padding-bottom:10px !important; }
    .vc_custom_1441754846292 { padding-bottom:15px !important; }
    
    .vc_custom_1454037312910 { padding-bottom:0px !important; }
    .vc_custom_1454029065051 { padding-top:30px !important;padding-bottom:20px !important; }
    
    .col-course-thumb { padding-top:25px !important;padding-bottom:25px !important;border-bottom:1px #CCC solid; }
    .col-course-thumb > .vc_column-inner { margin-top:0px !important; }
    
    .dt-contact-form { margin-left:-15px !important;margin-right:-15px !important; }
    .dt-contact-form .row-submit { margin-left:-15px !important;margin-right:-15px !important; }
    .vc_custom_1454028993658 { margin-bottom:0px !important; }
    
    .dt-subscription-form { margin-left:-15px;margin-right:-15px;margin-bottom:45px; }
    .dt-subscription-form .vc_custom_1454029129557 { margin-bottom:0px !important; }
    .dt-subscription-form .vc_custom_1439940145348 { margin-top:10px !important; }
    .dt-subscription-form .vc_custom_1437800991801 { margin-bottom:0px !important; }
    
    .dt-full-contact-form { margin-left:-15px;margin-right:-15px; }
    
    .navbar-footer { margin-left:-15px;margin-right:-15px; }
    .navbar-footer li { background:#0091D0; }
	.navbar-footer li:hover { background:#1d4157; }
	.navbar-footer li a { color:#FFF;border-bottom:1px #FFF solid;padding-left:15px;padding-right:15px; }
	.navbar-footer li a:hover,
	.navbar-footer li a:active,
	.navbar-footer li a:focus { background:#0C9AEC;color:#FFF; }
	.navbar-footer li:last-child a { border-bottom:none; }
	
	.col-details > .vc_column-inner { padding-left:0px !important;padding-right:0px !important; }
	.col-details > .vc_column-inner h2 { padding-top:30px; }
	.col-details .location-table td,
	.col-details .location-table th { font-size:12px; }
	
	.section-page-content { padding-bottom:0px !important;border-bottom:1px #EEE solid; }
	
	.vc_custom_1439982032320 { padding-bottom:0px !important; }
	.vc_custom_1441322558459 { padding-bottom:20px !important;border-bottom:1px #EEE solid; }
	
    .col-why { margin-bottom:35px; }

    .section-mobile-banner {
        background:#0091D0;
    }
}

/* Smaller Screens */
@media all 
  and (min-width: 737px) 
  and (max-width: 1170px) {

    .row-fixed { width:auto !important; }
}

/* Smaller Screens */
@media all
and (min-width: 737px)
and (max-width: 1024px) {

    body { font-size:13px;  }

    h1 { font-size:30px; }
    h2 { font-size:30px; }
    h3 { font-size:20px; }

    p { font-size:13px; }

    .section-mobile-banner {
        background:#0091D0;
    }
}